\part[Balanced Homodyne Detection]{Balanced Homodyne Detection
\\[\bigskipamount]\large testing and characterization at 40m prototype.
}
%***************************************************************
%***************************************************************
\input{BHD/Introduction/Introduction}

%***************************************************************
\input{BHD/BHD/BHD}

%***************************************************************
\input{BHD/Experiment/Experiment}
